
#参加狙击主播活动奖励
fail_beans: 0   #狙击失败后赠送的豆豆数
max_count: 10       #狙击最大次数


#主播列表
anchorlist:
  - userid: 130535905          #主播游戏ID
    name: 尹鸿杰测试号          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 0                #是否启用，0-不启用，1-启用
  - userid: 303107621          #主播游戏ID
    name: 学良测试号          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 0                #是否启用，0-不启用，1-启用
  - userid: 112504693          #主播游戏ID
    name: 黄万祥测试号          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 0                #是否启用，0-不启用，1-启用
  - userid: 383650188         #主播游戏ID
    name: 内部测试号          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 0                #是否启用，0-不启用，1-启用
  - userid: 112504651         #主播游戏ID
    name: 内部测试号          #主播昵称
    sort: 1000                  #排序，值越小越靠前
    starttime: 0             #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 474261595         #主播游戏ID
    name: 微乐豆儿            #主播昵称
    sort: 3                  #排序，值越小越靠前
    starttime: 75600          #每天开播时间(秒)
    endtime: 10800           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 92138591         #主播游戏ID
    name: 天蕾大哥           #主播昵称
    sort: 1                  #排序，值越小越靠前
    starttime: 43200          #每天开播时间(秒)
    endtime: 57600           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 465619846           #主播游戏ID
    name: 微乐冰冰          #主播昵称
    sort: 5                  #排序，值越小越靠前
    starttime: 61200          #每天开播时间(秒)
    endtime: 75600           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 467638907           #主播游戏ID
    name: 微乐雏桃          #主播昵称
    sort: 5                  #排序，值越小越靠前
    starttime: 50400          #每天开播时间(秒)
    endtime: 68400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 452031759           #主播游戏ID
    name: 微乐白某人          #主播昵称
    sort: 5                  #排序，值越小越靠前
    starttime: 79200          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 472277797           #主播游戏ID
    name: 微乐一个亿          #主播昵称
    sort: 5                  #排序，值越小越靠前
    starttime: 48600          #每天开播时间(秒)
    endtime: 66600           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用 